zzip_filesize(3)

NAME
zzip_filesize - get file size.

SYNOPSIS

#include <zzip/lib.h>

zzip_off_t
zzip_filesize(int fd)

DESCRIPTION
 The zzip_filesize function works on a real file descriptor.

AUTHOR
     Guido Draheim <guidod@gmx.de> Mike Nordell <tamlin-@-algonet-se>

COPYRIGHT
 Copyright (c) Guido Draheim, use under copyleft (LGPL,MPL)